const SalePropertiesStatus = Object.freeze({
  PENDING: 0,
  CONFIRMED: 1,
});

const SalePropertiesStatusLabels = Object.freeze({
  [SalePropertiesStatus.PENDING]: 'قيد الانتظار',
  [SalePropertiesStatus.CONFIRMED]: 'مؤكد',
});

const SalePropertiesStatusTranslationKeys = Object.freeze({
  [SalePropertiesStatus.PENDING]: 'saleStatus.pending',
  [SalePropertiesStatus.CONFIRMED]: 'saleStatus.confirmed',
});

export { SalePropertiesStatus, SalePropertiesStatusLabels, SalePropertiesStatusTranslationKeys };
